Bug 1481895 - python-avocado-61.0 is available
Summary: python-avocado-61.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-avocado
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Merlin Mathesius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-16 00:45 UTC by Upstream Release Monitoring
Modified: 2018-05-23 17:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-23 17:03:16 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 53.0 (#1481895) (1.13 KB, patch)
2017-08-16 00:45 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 54.0 (#1481895) (1.13 KB, patch)
2017-09-20 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 54.1 (#1481895) (1.13 KB, patch)
2017-09-21 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 55.0 (#1481895) (1.13 KB, patch)
2017-10-18 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 56.0 (#1481895) (1.13 KB, patch)
2017-11-21 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 57.0 (#1481895) (1.13 KB, patch)
2017-12-20 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 58.0 (#1481895) (1.13 KB, patch)
2018-01-24 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-16 00:45:11 UTC
Latest upstream release: 53.0
Current version/release in rawhide: 52.0-3.fc27
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/

Comment 1 Upstream Release Monitoring 2017-08-16 00:45:18 UTC
Created attachment 1313894 [details]
[patch] Update to 53.0 (#1481895)

Comment 2 Upstream Release Monitoring 2017-08-16 00:56:04 UTC
hotness's scratch build of python-avocado-53.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21251850

Comment 3 Upstream Release Monitoring 2017-09-20 12:10:15 UTC
Latest upstream release: 54.0
Current version/release in rawhide: 52.0-3.fc27
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/

Comment 4 Upstream Release Monitoring 2017-09-20 12:10:22 UTC
Created attachment 1328409 [details]
[patch] Update to 54.0 (#1481895)

Comment 5 Upstream Release Monitoring 2017-09-20 12:14:43 UTC
hotness's scratch build of python-avocado-54.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21982780

Comment 6 Upstream Release Monitoring 2017-09-21 00:10:15 UTC
Latest upstream release: 54.1
Current version/release in rawhide: 52.0-3.fc27
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/

Comment 7 Upstream Release Monitoring 2017-09-21 00:10:22 UTC
Created attachment 1328664 [details]
[patch] Update to 54.1 (#1481895)

Comment 8 Upstream Release Monitoring 2017-09-21 00:11:55 UTC
hotness's scratch build of python-avocado-54.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21992172

Comment 9 Upstream Release Monitoring 2017-10-18 00:10:39 UTC
Latest upstream release: 55.0
Current version/release in rawhide: 52.0-3.fc27
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/

Comment 10 Upstream Release Monitoring 2017-10-18 00:10:44 UTC
Created attachment 1339917 [details]
[patch] Update to 55.0 (#1481895)

Comment 11 Upstream Release Monitoring 2017-10-18 00:17:53 UTC
hotness's scratch build of python-avocado-55.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22512470

Comment 12 Upstream Release Monitoring 2017-11-21 12:10:22 UTC
Latest upstream release: 56.0
Current version/release in rawhide: 52.0-3.fc27
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/

Comment 13 Upstream Release Monitoring 2017-11-21 12:10:28 UTC
Created attachment 1356631 [details]
[patch] Update to 56.0 (#1481895)

Comment 14 Upstream Release Monitoring 2017-11-21 12:13:10 UTC
hotness's scratch build of python-avocado-56.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23282743

Comment 15 Upstream Release Monitoring 2017-12-20 00:10:18 UTC
Latest upstream release: 57.0
Current version/release in rawhide: 52.0-3.fc27
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/

Comment 16 Upstream Release Monitoring 2017-12-20 00:10:25 UTC
Created attachment 1370189 [details]
[patch] Update to 57.0 (#1481895)

Comment 17 Upstream Release Monitoring 2017-12-20 00:15:30 UTC
hotness's scratch build of python-avocado-57.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23800858

Comment 18 Upstream Release Monitoring 2018-01-24 00:10:15 UTC
Latest upstream release: 58.0
Current version/release in rawhide: 52.0-3.fc27
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/

Comment 19 Upstream Release Monitoring 2018-01-24 00:10:23 UTC
Created attachment 1385123 [details]
[patch] Update to 58.0 (#1481895)

Comment 20 Upstream Release Monitoring 2018-01-24 00:13:41 UTC
hotness's scratch build of python-avocado-58.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24406635

Comment 21 Upstream Release Monitoring 2018-03-01 00:10:16 UTC
Latest upstream release: 59.0
Current version/release in rawhide: 52.0-4.fc28
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/

Comment 22 Upstream Release Monitoring 2018-03-29 00:10:13 UTC
Latest upstream release: 60.0
Current version/release in rawhide: 52.0-4.fc28
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/

Comment 23 Upstream Release Monitoring 2018-04-26 12:10:11 UTC
Latest upstream release: 61.0
Current version/release in rawhide: 52.1-1.fc29
URL: https://github.com/avocado-framework/avocado

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13385/

Comment 24 Fedora Update System 2018-05-21 14:13:57 UTC
avocado-latest-20180517200101.9c690d0e has been submitted as an update to Fedora 28 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2018-7c55b0ed27

Comment 25 Fedora Update System 2018-05-22 16:52:29 UTC
avocado-latest-20180517200101.9c690d0e has been pushed to the Fedora 28 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2018-7c55b0ed27

Comment 26 Fedora Update System 2018-05-23 17:03:16 UTC
avocado-latest-20180517200101.9c690d0e has been pushed to the Fedora 28 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.